@charset "utf-8";

/* CSS Document */
/**********************************************************
	index.css
***********************************************************/
	
#sub_Title,
#sub_Title1,
#sub_Title2 {
	background-color:#0e8db1;
	margin-top: 20px;
}
#sub_Title h2,
#sub_Title1 h2,
#sub_Title2 h2{
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0px;
	margin-top:0;
	height:80px;
	background-color: #0e8db1;
}
#sub_Title h2 img,
#sub_Title1 h2 img,
#sub_Title2 h2 img {
	height:80px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0px;
	margin-top:0px;
	display: block;
}
	
#ch3_Title {
	padding-top:20px;
	background-color:#ebeaea;
}
#ch3_Title h2{
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0px;
	margin-top:0;
	height:40px;
	background-color: #6699ff;
}
#ch3_Title h2 img {
	width:980px;
	height:40px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0px;
	margin-top:0;
	display: block;
}
#ch .ch3left {
	float:left;
	width:440px;
	background-color: #FFF;
	padding: 15px 20px 25px;
	height:530px;
}
#ch .ch3right {
	float:right;
	width:440px;
	background-color: #FFF;
	padding: 15px 20px 25px;
	height:530px;
}

#chWhiteBG h3,
#ch .ch3left h3,
#ch .ch3right h3{
	padding:0;
	margin:0;
	font-size:22px;
}
#ch #person {
	margin-top: 10px;
}
#ch #person .pLeft{
	float:left;
	width:109px;
	height:110px;
}
#ch #person .pRight{
	float:right;
	width:310px;
}
#ch #person .mainCaseTitle{
	font-size:16px;
	font-weight:bold;
}
#ch #person .mainCaseName{
	font-size:14px;
}

#ch #person .mainCaseLink{
	font-weight:bold;
	background:url(../img/ch3_point.gif) no-repeat left center;
	padding-left: 13px;
}

#ch .casePrdTitle {
	color:#FFFFFF;
	font-weight:bold;
	background-color: #6699ff;
	margin-top: 30px;
	padding: 5px 10px 5px;
	margin-bottom: 10px;
}
#ch .casePrdLogo{
	margin-top:10px;
	margin-bottom: 10px;
}

#ch #person .mLeft{
	float:left;
	width:225px;
	height:110px;
}
#ch #person .mRight{
	float:right;
	width:200px;
}
#ch #person ul {
	margin-left:18px;
}
#ch #person ul li {
	list-style:disc;
	font-weight:bold;
}
#ch #pickupLink{
	font-size:12px;
}
#ch #pickupLink a:link{
	color:#000000;
}
#ch #pickupLink a:hover, a:active {
	color: #F90;
	text-decoration:underline;
}

#ch #pickupLink a.targetOn {
	font-weight:bold;
	color: #006ebc;
}

#ch #pickupCaseArea {
	margin-bottom:1px;
	padding:5px;
	background-color:#e6eefc;
}
#ch #pickupCaseArea .pickupLeft {
	float:left;
	width:60px;
	height:60px;
}
#ch #pickupCaseArea .pickupRight {
	float:right;
	width:360px;
}
#ch #pickupCaseArea .pickupRight a:link{
	color:#000000;
	font-size:11px;
}
#ch #pickupCaseArea .pickupRight a:hover, a:active {
	color: #F90;
	text-decoration:underline;
}


#exhibitionArea {
	margin-bottom: 5px;
}

#exhibitionArea .exhibtTitle{
	background-color:#eafee0;
	font-weight:bold;
	font-size:14px;
	color:#339900;
	margin-bottom: 1px;
	padding: 5px 20px;
}

#exhibitionArea .exhibiText{
	background-color:#f6f6f6;
	padding: 20px;
	font-size: 12px;
}

#exhibitionArea .exhibiText a:link{
	color:#339900;
}
#exhibitionArea .exhibiText a:hover, a:active {
	color: #F90;
	text-decoration:underline;
}

#dispArea {
margin-bottom:5px;
}
#dispArea .dispLeft{
float:left;
}
#dispArea .dispRight{
float:right;
}
#dispArea .dispText{
padding:5px;
}


/*
動画用テーブル
------------------------*/
table.mvTable {
width:100%;
border-collapse:collapse;
}
table.mvTable tr td{
	text-align:center;
	padding:0px 5px 20px;
}
table.mvTable tr td p{
padding-top:5px;
}
